<?php

namespace Aura\Export\Commands;

use Illuminate\Console\Command;

class ExportCommand extends Command
{
    public $description = 'My command';

    public $signature = 'export';

    public function handle(): int
    {
        $this->comment('All done');

        return self::SUCCESS;
    }
}
